<!DOCTYPE html>
<html lang="en">
  {% extends 'base.html' %}
  {% load static %}
  {%block content%}
  <body>
    <div class="container">
        <h2>My Gallery</h2>
        <div class="row align-items-start" style="margin-bottom: 30px; border-style: solid none solid none;">
          <div class="col">
            <img class="gallery" src="{% static 'jakun.jpg' %}"alt="">
          </div>
          <div class="col">
            <img class="gallery" src="{% static 'withjo.jpg' %}">
          </div>
          <div class="col">
          </div>
        </div>
        <div class="row align-items-center"style="margin-bottom: 30px; border-style: solid none solid none;">
          <div class="col">
          </div>
          <div class="col">
            <img class="gallery" src="{% static 'batik.jpg' %}">
          </div>
          <div class="col">
            <img class="gallery" src="{% static 'putihabu.jpg' %}">
          </div>
        </div>
        <div class="row align-items-end"style="margin-bottom: 30px; border-style: solid none solid none;">
          <div class="col">
            <img class="gallery" src="{% static 'bandung.jpg' %}">
          </div>
          <div class="col">
            <img class="gallery" src="{% static 'smp-black.jpg' %}">
          </div>
          <div class="col">
          </div>
        </div>
      </div>
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>
  {%endblock%}